## migrate 0.10.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.3,<2.0

# never put a cap on this, *ever*, sqla versions are handled via
# tox, and if SQLA is capped it will only make it so we aren't testing
# against all the versions we are compatible with.
SQLAlchemy>=0.7.8,!=0.9.5
decorator
six>=1.7.0
sqlparse
Tempita>=0.4
