=== debian/changelog ===
migrate (0.10.0-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 11:55:36 +0000

migrate (0.10.0-4) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright
    - Changed source URL to new one
    - Reordered
  * Added suggests python-migrate-doc (Closes: #820656)
  * Standards-Version is 3.9.8 not (no change needed)

 -- Ondřej Nový <novy@ondrej.org>  Wed, 25 May 2016 10:28:10 +0000

migrate (0.10.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:18:52 +0000

migrate (0.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:44:10 +0000

migrate (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Python3 fix patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 00:24:13 +0200

migrate (0.9.7-7) unstable; urgency=medium

  * Fixed section for the -doc package.
  * Killed wrong debian/doc-base (it's now in debian/python-migrate-doc only).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Sep 2015 09:49:48 +0000

migrate (0.9.7-6) unstable; urgency=medium

  * Added missing Breaks+Replaces for the man page (Closes: #794044).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 08:32:36 +0000

migrate (0.9.7-5) unstable; urgency=medium

  * Added missing copyright for setup.py (Closes: #793916).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 18:00:21 +0200

migrate (0.9.7-4) unstable; urgency=medium

  * Added patch to unrestrict PBR version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jul 2015 08:20:42 +0000

migrate (0.9.7-3) unstable; urgency=medium

  * Adds fix-usage-function-for-python3.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2015 09:11:24 +0000

migrate (0.9.7-2) unstable; urgency=medium

  * Added Python 3 support.
  * Removed some old cruft from debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Jul 2015 15:27:25 +0000
