## migrate 0.11.0

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
-pbr>=1.3,<2.0
+pbr>=1.8
 
 # never put a cap on this, *ever*, sqla versions are handled via
 # tox, and if SQLA is capped it will only make it so we aren't testing
