=== debian/changelog ===
migrate (0.11.0-5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 02 Jan 2019 11:25:03 +0100

migrate (0.11.0-5) unstable; urgency=medium

  * Team upload.
  * Add missing import sqlite3 in the previous patch.  Closes: #916922

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 20 Dec 2018 23:23:36 +0100

migrate (0.11.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Move the package in Salsa from /openstack-team/python to libs:
    - Update VCS fields accordingly.
  * Add SQLite 3.26+ patch from Ubuntu (Closes: #915938). Thanks to Corey
    Bryant for forwarding the patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Dec 2018 09:55:26 +0100

migrate (0.11.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Removed tempest-lib from upstream code.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2018 10:29:21 +0200

migrate (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:17:03 +0000

migrate (0.11.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Adding package prefix to debhelper files to not rely on sorting in
    debian/control.
  * Correcting permissions in debian packaging files.
  * Prefixing all debhelper files.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Correctly cleans .testrepository.
  * Ignore egg-info changes.
  * Standards-Version is now 4.0.1 (no change).
  * Fixed upstream homepage.

  [ Daniel Baumann ]
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 20:25:27 +0000

migrate (0.10.0-7) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Rebuilt with new python-sqlalchemy

 -- Ondřej Nový <onovy@debian.org>  Mon, 28 Nov 2016 12:13:03 +0100

migrate (0.10.0-6) unstable; urgency=medium

  * Using the correct options for mysql_install_db so that it continues to work
    with MySQL 5.7.x (Closes: #841591).
  * Build-Depends on default-mysql-client and default-mysql-server instead of
    mysql-client & mysql-server (the later is kept as an alternative).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Oct 2016 09:33:40 +0200

migrate (0.10.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2016 14:17:32 +0200
