## migrate 0.12.0

=== debian/changelog ===
migrate (0.12.0-3~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Aug 2019 01:32:02 +0000

migrate (0.12.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 18:12:38 +0200

migrate (0.12.0-2) experimental; urgency=medium

  * Removed update of alternatives, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 17:11:23 +0100

migrate (0.12.0-1) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * Set python-migrate-doc as Multi-Arch:foreign (from the m-a hinter).

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Removed use-legacy-alter-sqlite.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 16:10:12 +0100
