=== debian/control ===
Source: migrate
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Jan Dittberner <jandd@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 default-mysql-client | mysql-client,
 default-mysql-server | mysql-server,
 python3-coverage,
 python3-decorator,
 python3-feedparser,
 python3-fixtures,
 python3-mock,
 python3-mysqldb,
 python3-psycopg2,
 python3-scripttest,
 python3-six,
 python3-sqlalchemy,
 python3-sqlparse,
 python3-subunit,
 python3-tempita,
 python3-testtools,
 python3-tz,
 subunit,
 testrepository,
Standards-Version: 4.3.0
Homepage: https://github.com/openstack/sqlalchemy-migrate
Vcs-Git: https://salsa.debian.org/openstack-team/libs/migrate.git
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/migrate

Package: python-migrate-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Database schema migration for SQLAlchemy - doc
 Inspired by Ruby on Rails' migrations, migrate provides a way to deal
 with database schema changes in SQLAlchemy projects.
 .
 SQLAlchemy-migrate is build on top of SQLAlchemy and provides a changeset
 and a versioning API for database schemas as well as a script utilizing
 these APIs. The database change sets are managed in a file based
 repository allowing upgrades and downgrades of database schema versions.
 The change sets may consist of Python code facilitating the changeset API
 or SQL scripts.
 .
 SQLAlchemy-migrate has support for MySQL, PostgreSQL, SQLite and Oracle
 databases. The support for Oracle is not as well tested as the support for
 the other database systems.
 .
 This package contains the documentation.

Package: python3-migrate
Architecture: all
Depends:
 python3-decorator,
 python3-pbr,
 python3-six,
 python3-sqlalchemy,
 python3-sqlparse,
 python3-tempita,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-migrate-doc,
Description: Database schema migration for SQLAlchemy - Python 3.x
 Inspired by Ruby on Rails' migrations, migrate provides a way to deal
 with database schema changes in SQLAlchemy projects.
 .
 SQLAlchemy-migrate is build on top of SQLAlchemy and provides a changeset
 and a versioning API for database schemas as well as a script utilizing
 these APIs. The database change sets are managed in a file based
 repository allowing upgrades and downgrades of database schema versions.
 The change sets may consist of Python code facilitating the changeset API
 or SQL scripts.
 .
 SQLAlchemy-migrate has support for MySQL, PostgreSQL, SQLite and Oracle
 databases. The support for Oracle is not as well tested as the support for
 the other database systems.
 .
 This package provides the Python 3.x module.
