=== debian/changelog ===
migrate (0.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:13:37 +0200

migrate (0.13.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Thomas Goirand ]
  * New upstream URLs in d/rules, d/control and d/copyright.
  * Updated watch file.
  * New upstream release.
  * Standards-Version: 4.5.0.
  * Removed disable_issuetracker.patch.
  * Fixed running unit tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 16:12:56 +0200
