=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Thomas Goirand <zigo@debian.org>,
  Jan Dittberner <jandd@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  default-mysql-client | mysql-client,
  default-mysql-server | mysql-server,
@@ -33,10 +33,10 @@
  python3-tz,
  subunit,
  testrepository,
-Standards-Version: 4.3.0
-Homepage: https://github.com/openstack/sqlalchemy-migrate
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/migrate.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/migrate
+Homepage: https://opendev.org/x/sqlalchemy-migrate.git
 
 Package: python-migrate-doc
 Section: doc
