=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://pypi.debian.net/sqlalchemy-migrate/sqlalchemy-migrate-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
